Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 10 Mar 2021 08:14:18 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery syeda sujan                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  syeda sujan Bot:  Hi Syeda Sujan ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9617011143 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +971509115065 Bot:  Please wait while we transfer you
  to an agent Agent:  Hi, Thank you for contacting us. I'm Tawfik . I will be happy to help you. Customer:  Hi Tawfik Agent:  Hi Syeda ,How can  I  help  you  ? Customer:  I want to transfer my centrepoint credits to my card ,is that possible? Customer:  Because I'm not able to use the credit instore Agent:  Kindly note  you have paid  using  COD mode  the refund has  been processed  your  account  in app Agent:  if  you paid using card  it will be refunded to the same Customer:  Yes i know that but is it possible to transfer it now? Agent:  I  apologize  my credit  not transferable Customer:  Ok thanks Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question.
  Bot:  Hi Syeda Sujan ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:   Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process y
 our returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            11:57 AM, 10th Mar                   Algaili                   Hi Syeda, Thank you for contacting us. My name is Algaily, I will be happy to assist you.           11:59 AM, 10th Mar                   Algaili                   Hi, I'm not getting a response from you. Are we still connected?           12:05 PM, 10th Mar                   Algaili                   Hi (Syeda), I have not received a response from you still, please confirm if we are still connected?           12:09 PM, 10th Mar                   Algaili                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           12:13 PM, 10th M
 ar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2221814